
#stacks_in_4_page6 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_8_page6 {
	background-color: rgba(201, 221, 220, 1.00);
	padding: 10px 0px 10px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_12_page6 .stacks_left {
	width:120px;
}

#stacks_in_12_page6 .stacks_row {
	width:600px;
}
#stacks_in_12_page6 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_10_page6 {
	padding: 10px 10px 20px 10px;
}

#stacks_in_40_page6 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_47_page6 {
	background-color: rgba(201, 221, 220, 1.00);
	padding: 10px 0px 10px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_42_page6 .stacks_left {
	width:120px;
}

#stacks_in_42_page6 .stacks_row {
	width:600px;
}
#stacks_in_42_page6 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_51_page6 {
	padding: 10px 10px 20px 10px;
}

#stacks_in_71_page6 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_80_page6 {
	background-color: rgba(201, 221, 220, 1.00);
	padding: 10px 0px 10px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_73_page6 .stacks_left {
	width:120px;
}

#stacks_in_73_page6 .stacks_row {
	width:600px;
}
#stacks_in_73_page6 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_82_page6 {
	padding: 10px 10px 20px 10px;
}

#stacks_in_100_page6 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_109_page6 {
	background-color: rgba(201, 221, 220, 1.00);
	padding: 10px 0px 10px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_102_page6 .stacks_left {
	width:120px;
}

#stacks_in_102_page6 .stacks_row {
	width:600px;
}
#stacks_in_102_page6 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_111_page6 {
	padding: 10px 10px 20px 10px;
}

#stacks_in_129_page6 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_138_page6 {
	background-color: rgba(201, 221, 220, 1.00);
	padding: 10px 0px 10px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_131_page6 .stacks_left {
	width:120px;
}

#stacks_in_131_page6 .stacks_row {
	width:600px;
}
#stacks_in_131_page6 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_140_page6 {
	padding: 10px 10px 20px 10px;
}
